[Main]
RealAppId=2625420
FakeAppId=480
#Language=english
BuildId=18447039
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true

[Hashes]
0=d048c2cd4c0afaa2e178f6d0e6a850d0af4e5f744d42e45a653288a7399b6babef2ba95babf930028c733c118a6a58a7ba76812d0ab2e497bfae56a497ebb504
